/*
Change icon in the "Add element" content elements list
Note: path to the icon file should be relative to the css file where you place your css rules (this file)
*/
.wpb-layout-element-button[data-element=mw_hero1] .vc_element-icon {
  background-image: none;
}
.wpb-layout-element-button[data-element=mw_hero] .vc_element-icon {
  background-image: none;
}
.wpb-layout-element-button[data-element=mw_iconbox] .vc_element-icon {
  background-image: none;
}
.vc_element-icon.mw-icons {
  color: #000;
      font-size: 32px;
      background: none;
}
